.paragraphe {
	font-family: "Open sans";
	font-size: 1.8vh;
	color: #212529;
	width: 97%;
}
.lineGrey {
	height: 1px;
	background-color: #BBB6B6;
	width: 97%;
	margin-top: 5%;
}

.lineRed {
	height: 4px;
	background: #ED3331;
	width: 15%;
	margin-top: 10%;
}

.link {
	text-decoration: none;
}

.btn {
	display: block;
	margin: 5% auto;
	background-color: #0880BE;
	border: none;
	color: white;
	font-family: "Aller Bold";
	text-transform: uppercase;
	font-size: 2.5vh;
	padding: 3% 15%;
	&:hover {
		background: #0F3A50;
	}
}